<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>BKT</brand>
    <name>RIDEMAX FL 693 M</name>
    <default>
        <physics radius="0.86" width="0.965" mass="0.286" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/ridemaxfl693m/R30_5_ridemaxFL693M.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.086" sideDeformOffset="0.973" isCareWheel="false" tireTrackAtlasIndex="8" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="31.5 32.5" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="31.5 32.5" />
    </default>
</wheel>
